/* ==========================================================
ARTICLE BODY
========================================================== */

.tpc-article-body{

     max-width:850px;

    width:min(92%,850px);

    margin:60px auto;

}

/* ==========================================
CONTENT
========================================== */

.tpc-article-content{

    color:#475569;

    font-size:19px;

    line-height:1.4;

}

/* Paragraphs */

.tpc-article-content p{

    margin-bottom:30px;

}

/* Headings */

.tpc-article-content h2{

    margin:70px 0 25px;

    font-size:42px;

    line-height:1.2;

    color:#0F172A;

}

.tpc-article-content h3{

    margin:50px 0 18px;

    font-size:30px;

    color:#1E293B;

}

/* Lists */

.tpc-article-content ul,

.tpc-article-content ol{

    margin:30px 0;

    padding-left:26px;

}

.tpc-article-content li{

    margin:14px 0;

}

/* Images */

.tpc-article-content img{

    width:100%;

    border-radius:24px;

    margin:45px 0;

    display:block;

    box-shadow:0 20px 60px rgba(15,23,42,.08);

}

/* Tables */

.tpc-article-content table{

    width:100%;

    border-collapse:collapse;

    margin:45px 0;

    overflow:hidden;

    border-radius:18px;

}

.tpc-article-content th{

    background:#16A34A;

    color:#fff;

    padding:18px;

    text-align:left;

}

.tpc-article-content td{

    padding:18px;

    border-bottom:1px solid #E2E8F0;

}

.tpc-article-content tr:nth-child(even){

    background:#F8FAFC;

}

/* Quotes */

.tpc-article-content blockquote{

    margin:50px 0;

    padding:30px;

    background:#F0FDF4;

    border-left:6px solid #16A34A;

    border-radius:20px;

    font-style:italic;

}

@media(max-width:768px){

.tpc-article-content{

    font-size:17px;

}

.tpc-article-content h2{

    font-size:32px;

}

.tpc-article-content h3{

    font-size:26px;

}

}